/*
	Inspired by 1stwebdesigner HTML5/CSS3 Layout
	Author: ragnarok
*/

/* ===========================
   ======= Body style ======== 
   =========================== */
   
body {
	color: #000305;
	font-size: 100%;
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	line-height: 1.429;
	margin: 0;
	padding: 0;                                                                                                                                      
	text-align: left;
	}
  
.bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -5000;
}
	
.body {
	clear: both; 
	margin: 0 auto; 
	width: 1000px;
}
	
/* ===========================
   ========= Headings ======== 
   =========================== */
     
h1 {
  font-size: 2em; 
  color: #070825; 
  font-family: 'Courgette', cursive; 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

h2 {
  font-size: 1.429em
  font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}

#name h1{
  font-size: 3em; 
  color: #fff;
  background: #207FBA;
  height: 40px;
  padding-top: 4%;
  padding-bottom: 1%; 
  font-family: 'Courgette', cursive; 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  text-align: center;
}

/* ===========================
   ======= Anchor style ====== 
   =========================== */
a {
	outline: 0;
	}
  
a:link, a:visited {
	color: #CF5C3F;
	text-decoration: none;
}

a:hover, a:active {
	background-color: #070825;
	color: #fff;
	text-decoration: none;
}

/* ===========================
   ===== Main Navigation ===== 
   =========================== */
   
.mainHeader nav {
	background: #207FBA;
	font-size: 1.143em;
	height: 40px;
	line-height: 30px;
	margin: 0 auto 0 auto;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
	
.mainHeader nav ul {
	list-style: none; 
	margin: 0 auto;
}

.mainHeader nav ul li {
	float: center; 
	display: inline; 
}
	
.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #fff;
	display: inline-block;
	height: 30px;
	padding: 5px 23px;
	text-decoration: none;
}

/* ===========================
   ======= Content Area ====== 
   =========================== */
.mainContent {
	overflow: hidden;
	line-height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
  
.obrazok {
   height: 250px;
}

.banner, .banner_last{
	width: 25.3%;
	float: left;
	border-style: solid;
  border-radius: 50px;
  border-color: #070825;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	background-color: #f0f5f5;	
	padding: 0 3%;
  margin-bottom: 2%;
  text-align: center;
  line-height: 33px;
}

.banner {
	margin-right: 2%;
}

.banner:hover, .banner_last:hover, .banner:hover h1, .banner_last:hover h1{
  background-color: #070825;
  color: #fff;
}

.content {
	width: 100%;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.block {
	background-color: #f0f5f5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding: 3% 5%;	
	margin-bottom: 3%;

}

.ramcek {
  border-style: solid;
  border-radius: 50px;
  border-color: #070825;
  margin-left: 5%;
  margin-right: 5%;
  padding: 2%;	
}

.ramcek h2 {
  text-align: center;
}

.tabulka {
  margin: 0 auto;
  width: 70%;
  border: 1px solid #070825;
  border-collapse: collapse;
  text-align: center;
}

.tabulka th {
  background-color: #207FBA;
  color: #fff;
  border: 1px solid #070825;
}

.tabulka td {
  border-right: 1px solid #070825;
  border-bottom: 1px solid #070825; 
}

.stlpec1 {
  color: #070825;
}

.conmap {
  width: 100%;
  padding-bottom: 3%;
}

#map {
  width: 63%;
  height: 220px;
  float: center;
}

.contact{
  width: 25%;
  float: left;
  margin-right: 5%;
  border-style: solid;
  border-radius: 50px;
  border-color: #070825;
  padding: 0 2% 0 2%;
  
} 

.eu_pictures {
  display: table; 
  margin: 0 auto; 
}

.post-info {
	font-style: italic;
	color: #999;
	font-size: 85%;
  text-align: right;
}

/* ===========================
   ========= Footer ========== 
   =========================== */

.mainFooter {
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
	padding-left: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	color: #FFF;
  text-align: center;	
}

/* ===========================
   ====== Media Queries ====== 
   =========================== */

@media only screen and (min-width : 150px) and (max-width : 780px)
{
	.body {
		clear: both; 
		margin: 0 auto; 
		width: 90%;
		font-size: 90%;
	}
  
  .bg {
     z-index: -5000;
  }
	
	.mainHeader nav {
		background: #207FBA;
		font-size: 1.143em;
		height: 200px;
		line-height: 30px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px; 
	}
		
	.mainHeader nav ul {
		list-style: none; 
		margin: 0 auto;
		padding-left: 0;
	}
	
	.mainHeader nav li {
		margin-left: 0 auto;
		width: 100%;
	}
	
	.mainHeader nav a:link, .mainHeader nav a:visited {
		color: #FFF;
		display: block;
		height: 30px;
		text-decoration: none;
	}
			
	.mainContent {
		overflow: hidden;
		line-height: 25px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-top: 4%;
		margin-bottom: 2%;
	}

  .obrazok {
    display: none;
  } 
  
  #name h1{
    font-size: 2em;
    line-height: 33px; 
    height: 75px;
} 
	
	.block {
		background-color: #f0f5f5;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		padding: 2% 5%;
		margin-bottom: 4%;
	}
		
	.content {
		width: 100%;
		float: left;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
	}	

	.post-info {
		font-style: italic;
	  color: #999;
	  font-size: 85%;
    text-align: right;
	}
	
	.banner, .banner_last {
		width: 86%;
		float: left;
		border: none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		background-color: #f0f5f5;
		margin-top: 2%;
		margin-left: 0;
		padding: 0 7%;
	}
  
  .banner_last {
    margin-bottom: 4%;
  }
  
  .ramcek {
    border-style: solid;
    border-radius: 50px;
    border-color: #070825;
    margin-left: 2%;
    margin-right: 2%;
    padding: 2%;	
  }
	
  .ramcek h2 {
    text-align: center;
  }
  
  .tabulka {
    font-size: .8em
  }
  
  
  #map {
  width: 100%;
  height: 250px;
  float: center;
}

  .contact {
  width: 190px;
  border-style: solid;
  border-radius: 50px;
  border-color: #070825;
  margin-bottom: 5%;
  padding: 5%;

} 
  		
	.mainFooter {
		width: 100%;
		float: left;
		margin: 2% 0;
		padding-left: 0;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		color: #FFF;	
	}
}

